Xface 1.5 (1 Viewer)

Lutin

New Member
December 26, 2007
1
0
France France
Bonjour,
J'ai effacer par megarde mon archive d'installation du skin Xface 1.5
Xface 1.6 ne marche qu'avec la derniere version MP: 1.0 RC2 avec laquel j'ai un autre probleme de taille puisque qu'il n'y a plus de module USBUIRT dans le setup.

Quelqu'un aurai le fichier zip d'installe d'Xface 1.5

Merci par avance
 

-ltb-

Portal Pro
April 10, 2006
4,204
21
France France
Je ne comprends pas pourquoi Xface 1.6 ne fonctionnerait pas avec MP1.0 RC2, peux tu nous donner plus de details a ce sujet?
Quoiqu'il en soit, j ai la version que tu demandes, je l uploaderai demain ;)
 

Lutin

New Member
December 26, 2007
1
0
France France
En fait c'est Xface 1.6 qui ne marche pas avec MP 1.0 RC1 autant pour moi.
Et comme je n'arrivais pas a faire fonctionner MP 1.0 RC2 comme je le souhaitais ( cf ICI), il me fallait obligatoirement Xface 1.5

Maintenant mon probleme est resolu. Dit moi -ltb- tu pourrais tout de meme upload Xface 1.5, d'habitude je conserve tout mes anciens setup, et la d'avoir efface le repertoire contenant toutes les version recedentes d'Xface me chagrine un brin lol

Merci
 

-ltb-

Portal Pro
April 10, 2006
4,204
21
France France
<div class='quotetop'>CITATION(Lutin @ 14 Aug 2008, 10:19 ) <{POST_SNAPBACK}></div>
En fait c'est Xface 1.6 qui ne marche pas avec MP 1.0 RC1 autant pour moi.[/b]
c est bizarre cette histoire, normalement tous les skins fonctionnent avec toutes les versions, il peut arriver que certains skins ne contiennent pas les dernieres nouveautés apportées par la derniere versions de MP, dans ce cas l utilsation n est pas optimale, ou que la version indiquée par le skin soit différente de la version de MP ( box rouge) mais cela n altere en rien leur fonctionnement

Xface 1.5
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top Bottom